@media only screen and (max-width : 1600px) {
div#menu {
    padding-right: 140px;
}

div#n-page124 {
    margin-top: 60px;
}	
}

@media only screen and (max-width : 1400px) {
/*make homepage smaller */
header div#header h1 {
    font-size: 1.8em;
}

header div#header h2 {
    font-size: 1.5em;
    line-height: 1.5em;
}
}

@media only screen and (max-width : 1300px) {
div#menu {
    z-index: 11;
    padding-right: 100px;
}

div#headermenu .custom.contact {
    right: 10px;
}

/* Sub pages */
.pgtxtsub {
    margin: 40px 0;
}
}

@media only screen and (max-width : 1200px) {
body.site.index header div#logo img {
    width: 150px;
}

header div#header h1 {
	font-size: 1.6em;
	margin-bottom: 5px;
}

header div#header h2 {
	font-size: 1.4em;
	margin: 0 0 20px;
}

div#mod-custom129 {
    left: 7.5%;
}

div#content {
    width: 90%;
}

/* Homepage */
div#n-page124 {
    margin-top: 50px;
}

.nice-p2 .img-box {
    width: 80% !important;
    height: 80% !important;
}
}

@media only screen and (max-width : 1100px) {
body.site.index header div#logo {
    width: 100%;
    padding: 0;
    text-align: center;
}

body.site.index header div#logo span#sundream-logo {
    float: none;
	display: inline;
    margin-right: 15px;
}

body.site.index header div#logo span#comforthomes-logo {
    float: none;
    display: inline;
    margin-left: 15px;
}

header div#mod-custom125 {
    top: 260px;
    left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}

div#mod-custom129 {
    bottom: 20px;
    width: 70%;
    left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto;
}

.guesty-root-element.small-size.guesty-widget__container .guesty-widget__item {
    margin: 5px 0 !important;
}
}

@media only screen and (max-width : 1000px) {
body.site.index header div#logo {
	top: 100px;
	width: 100%;
	padding: 0;
	margin: 0;
	left: 0;
	text-align: center;
}

body.site.index header div#logo img {
    width: 150px;
}

div#headermenu .custom.contact {
    z-index: 12;
}

header div#mod-custom125,
div#mod-custom129 {
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

div#mod-custom129 {
    width: 96%;
    margin: 0 2%;
}

header div#header h1 {
    font-size: 1.5em;
}

header div#header h2 {
    font-size: 1.2em;
}

/* Mobile Navigation */
div#headermenu nav,
div#menu {
	width: 100%;
    padding-right: 0;
    margin-top: 0;
    z-index: 11;
}

.jux-collapse-bar {
    background-color: rgba(0, 0, 0, 0.4) !important;
    color: #fff !important;
    font-size: 28px !important;
    text-transform: uppercase !important;
    text-align: center !important;
}
.jux-collapse-bar.active, .collapsible:hover {
    background-color: rgba(0, 0, 0, 0.4) !important;
}

.juxnav.jux-easy-megamenu-132 .meganav > li > a, .juxnav.jux-easy-megamenu-132 .meganav>li>.separator {
    color: rgb(255 255 255) !important;
}

ul.meganav.level0.jux-nav-mobile {
    background-color: rgba(0, 0, 0, 0.3) !important;
}

div#menu .clearfix:before,
div#menu .clearfix:after {
    display: unset !important;
}
}

@media only screen and (max-width : 991px) {
.nice-p2 {
    padding-top: 0 !important;
    padding-bottom: 10px !important;
    margin-bottom: 0 !important;
}

.title-cover.ol-move-section {
    display: none;
}

.nice-p2 .intro-content-text {
    padding-top: 0 !important;
    min-height: 0 !important;
}

.nc-page-inner div.nice-p2:nth-child(even) .intro-content-text {
    margin-left: 0;
}

div.nice-p2 .intro-content-text h2,
.mos-img.ol-active .cntwrp {
    max-width: 100% !important;
    width: 100% !important;
    padding: 0 !important;
    margin: 0 !important;
}

.nice-p2 .img-box {
	width: 100% !important;
	height: 100% !important;
	padding: 0 !important;
	background-color: #333;
}

.nice-p2 .intro-content-text .mos-img {
    margin-top: 0;
}
}

@media only screen and (max-width : 850px) {
/* Homepage */
header div#header h1 {
	line-height: 1.2em;
}

h1 {
    font-size: 1.5em;
}
    
.nc-page-inner div.nice-p2:nth-child(odd) .intro-content-text h2,
.nice-p2 .intro-content-text h2 {
    font-size: 1.4em !important;
    text-align: center !important;
}

div#headermenu .custom.contact,
div#mod-custom126 div#logo {
	display: none;
}

body.site.index div#headermenu .custom.contact,
body.site.index div#mod-custom126 div#logo {
	display: block;
}

body.site.index div#headermenu .custom.contact {
    position: relative;
    right: 0;
    text-align: center;
}

body.site.index header div#logo {
	top: 150px;
}

body.site.index header div#logo img {
	width: 120px;
}

body.site.index div#hdwrp {
    width: 100%;
    height: auto;
    padding-bottom: 30px;
}

header div#mod-custom125 {
    position: relative;
    top: 0;
    margin-top: 200px;
}

header div#mod-custom125 h2 {
	font-size: 1.1em;
    line-height: 1.4em;
}

header div#mod-custom125 .link-custom {
    position: relative;
    width: 100%;
    margin-left: 0 !important;
    margin-right: 0 !important;
}

header div#mod-custom125 .link-custom.ol-active {
    float: none !important;
}

header div#mod-custom125 .link-custom a {
    position: relative;
    padding-right: 0;
    padding: 8px 8px 10px;
}

.link-custom a {
    font-size: 16px !important;
}

.link-custom a:before {
    margin: 6px 10px !important;
}

header div#mod-custom125 .link-custom a:before {
    margin: 12px 5px;
}

.nice-p2 .background-mask .background-mask-bg,
.nice-p2 .img-box .img-cent .img-container {
    position: relative !important;
}

.nice-p2 .img-box .img-cent {
	height: auto !important;
}

.ol-active[data-ol-animate="up"] {
    text-align: center;
}

header div#mod-custom129 {
    position: relative;
    bottom: 0;
    margin-top: 30px;
}

.guesty-root-element.small-size.guesty-widget__container .guesty-widget__item {
    margin: 5px 0 !important;
}

/* Sub pages */
.pgtxtsub div.left,
.pgtxtsub div.right {
    width: 100%;
    float: none;
    padding: 0;
}

.link-custom a {
    position: relative;
}

/* Contact */
body.site.contact h1 {
    padding-top: 30px;
}

body.site.contact .pgtxtsub div.left,
body.site.contact .pgtxtsub div.right {
    width: 96%;
    float: none;
    padding: 0 2%;
    margin-top: 30px;
}

.pgtxtsub div.left iframe.googlemap {
    width: 100%;
    height: 500px;
    margin: 10px 0;
}

div#intro-contact {
    margin-left: 0;
}

/* Footer */
div#footer .gridwrapper {
    display: block;
}

div#footer .grid {
    flex: 100;
    max-width: 100%;
    text-align: center;
}

div#footer p.pawlik {
    position: relative;
}
}

@media only screen and (max-width : 700px) {
/* prevent jumping on scroll */
header div#header {
    width: 96%;
    margin: 0 auto;
}

header div#header h1 {
	font-size: 1.3em;
}	

header div#header h2 {
    font-weight: 300;
    font-style: normal;
    color: rgba(255, 255, 255, 0.8);
    font-size: 1em;
}

body.site.index header div#logo img {
	width: 100px;
}
}